Subject: [Pac@Net]Envoi de rappel certif
From: [email-masked]
To: [email-masked]

Un mail de rappel concernant le certificat de scolarité a été envoyé à :
%RCPT%

Ceci est un mail envoyé automatiquement, merci de ne pas y repondre.